{% load static %}
<!DOCTYPE html>
<html>
<head>
	<title>{{judul}}</title>
	{% include "snippets/style.html" %}
	  <meta charset="UTF-8">
	  <meta name="viewport" content="width=device-width, initial-scale=1.0">
	  <link rel="stylesheet" type="text/css" href="{% static "style/styles.css" %}">
	{% block app_css %}	
		
	{% endblock app_css %}
</head>
<body>
	{% block navbar %}
	<header class="l-header">
    <nav class="nav bd-grid">
        <div>
            <a href="#" class="nav__logo">Wahib Adiyatma</a>
        </div>

        <div class="nav__menu" id="nav-menu">
            <ul class="nav__list">
                <li class="nav__item"><a href="/" class="nav__link active">Home</a></li>
                <li class="nav__item"><a href="/work" class="nav__link">Work</a></li>
                  <li class="nav__item"><a href="/college" class="nav__link">College</a></li>
                  <li class="nav__item"><a href="/meetme" class="nav__link">Meet Wahib!</a></li>
                  <li class="nav__item"><a href="/searchBooks" class="nav__link">Search Books</a></li>
                <li class="nav__item"><a href="/story9" class="nav__link">Story9</a></li>
            </ul>
        </div>

        <div class="nav__toggle" id="nav-toggle">
            <i class='bx bx-menu'></i>
        </div>
    </nav>
	</header>
	{% endblock navbar %}
	

	{% block darkmode %}
		<!-- Darkmode -->
	{% endblock darkmode %}

	{% block main %}
		<!-- main -->
	{% endblock main %}

	<!-- footer -->
	{% include "snippets/footer.html" %}
	{% include "snippets/script.html" %}
</body>
</html>